{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title">
  <div class="container">
  <h1 class="title">{{node.title}}</h1>
  {% if node.summary %}
  <p class="small">{{node.summary}}</p>
  {% endif %}
  </div>
</div>

<div class="container mt-4">
{% if node.with_image %}
  <div class="row">
    <div class="col-sm-6 text-justify">
    {{node.body|safe}}
    </div>
    <div class="col-sm-6 text-center">
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
        {% if node.price %}
        <p>{{node.money}} {{node.price}}</p>
        {% endif %}
    </div>
  </div>
{% else %}
{{node.body|safe}}
{% endif %}
</div>
{% endblock %}